echo off
REM Check that a floppy drive was specified:
if "%1"=="A:" goto okay
if "%1"=="a:" goto okay
if "%1"=="B:" goto okay
if "%1"=="b:" goto okay
echo : 
echo : Error: you must specify a floppy drive.
echo :   e.g., A: or b: 
echo : 
goto end_mk
REM 
:okay
echo off
REM 
echo Put the floppy labeled - disk 2 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop2\diskid   %1
copy  flop2\sdtinf1.zip  %1
copy  flop2\sdtinf2.zip  %1
copy  flop2\vstinf1.zip  %1
copy  flop2\vstinf2.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 3 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop3\diskid   %1
copy  flop3\vstinf3.zip  %1
copy  flop3\xc20001.zip  %1
copy  flop3\xc20002.zip  %1
copy  flop3\xc20003.zip  %1
copy  flop3\xc20004.zip  %1
copy  flop3\xc20005.zip  %1
copy  flop3\xc20006.zip  %1
copy  flop3\xc30001.zip  %1
copy  flop3\xc30002.zip  %1
copy  flop3\xc30003.zip  %1
copy  flop3\xc30004.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 4 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop4\diskid   %1
copy  flop4\xc30005.zip  %1
copy  flop4\xc30006.zip  %1
copy  flop4\xc30007.zip  %1
copy  flop4\xc40001.zip  %1
copy  flop4\xc40002.zip  %1
copy  flop4\xc40003.zip  %1
copy  flop4\xc40004.zip  %1
copy  flop4\xc40005.zip  %1
copy  flop4\xc40006.zip  %1
copy  flop4\xc40007.zip  %1
copy  flop4\xc40008.zip  %1
copy  flop4\xc70001.zip  %1
copy  flop4\xc70002.zip  %1
echo off
REM 
echo ----------------------------------------------------------------- 
echo Please check the preceding output.  If there were no errors, then  
echo Put the floppy labeled - disk 5 - into drive %1 
pause
echo on
del %1\*.* /P 
copy  flop5\diskid   %1
copy  flop5\xc70003.zip  %1
copy  flop5\xc70004.zip  %1
copy  flop5\xc70005.zip  %1
copy  flop5\xc70006.zip  %1
copy  flop5\xc70007.zip  %1
copy  flop5\xc70008.zip  %1
copy  flop5\exams1.zip  %1
copy  flop5\tuts1.zip  %1
copy  flop5\tuts2.zip  %1
copy  flop5\tuts3.zip  %1
echo off
echo -------------------------- 
echo Finally, the install disk: 
echo Put the floppy labeled - disk 1 - into drive %1
pause
echo on
copy flop1\diskid       %1
copy flop1\install.exe  %1
copy flop1\xexe.zip     %1
copy flop1\xdata.zip    %1
copy flop1\unzip.exe    %1
:end_mk
